Api referenceTopicIssues

List topic issues (Preview)

Preview · Available to selected organizations. Lists the Markdown issues in the topic's shared Git workspace with each draft's title and its latest campaign send.

GET
/v1/topics/{id}/issues

Lists the Markdown issues in the topic's shared Git workspace with each draft's title and its latest campaign send. An uninitialized topic returns null projectId and revision. Requires issueContent and email.

x-api-key<token>

In: header

Path Parameters

id*string
Match^unsub_[0-9a-hjkmnp-tv-z]{16,24}$

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/topics/string/issues"
{  "projectId": "string",  "revision": "string",  "items": [    {      "path": "string",      "title": "string",      "latestSend": {        "campaignId": "string",        "run": {          "id": "string",          "status": "scheduled",          "scheduledFor": "string",          "completedAt": "string",          "totalRecipients": 0,          "dispatchedCount": 0,          "failedCount": 0,          "skippedCount": 0,          "pendingCount": 0,          "estimatedCompletionAt": "string"        }      }    }  ]}